@page {
    margin: 4%; /*any of the usual CSS values for margins (% of page-box width for LR, of height for TB)*/
    margin-header: 5mm; /*any of the usual CSS values for margins*/
    margin-footer: 5mm; /*any of the usual CSS values for margins*/
    marks: none;     /* crop | cross | none */
    size: 8.3in 11.7in;  /*<length>{1,2} | auto | portrait | landscape  ('em' 'ex' and % are not allowed; length values are width height*/
    color: #000;
  /*
    background: ...
    background-image: ...
    background-position ...
    background-repeat ...
    background-color ...
    background-gradient: ...
    */
}

/* BLOCKQUOTE */
#pf-body blockquote {
background: #3cbe40;
border-left: 4px solid #097e0c !important;
padding: 4px !important;
color: #000 !important;
    border-color: #097e0c;
	clear:both;
	font-family: sans-serif !important;
}
#printfriendly blockquote {

 background-color: #3cbe40!important;

 }


.gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
}

.gallery-item img {
    border: 2px solid #fff;
}
.gallery br {
    clear: both;
}
.pl-md-5, .px-md-5 {
    padding-left: 1rem !important;
}
.pr-md-5, .px-md-5 {
    padding-right: 1rem !important;
}
h1 { color: #011e02 !important;}
h2 { color: #011e02 !important;}
h3 { color: #011e02 !important;}
h4 { color: #097e0c !important;}
h5 { color: #3cbe40 !important;}
h6 { color: #3cbe40 !important;}
#pf-body a#pf-src-url {display:none !important;}
#printfriendly .pdf-border{

 padding:0!important;

}
/* BLOCKQUOTE MARGIN */
blockquote {

    margin-left: 0px !important;
    margin-right: 0px !important;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
/* LISTS */

ul,
ol {
  margin-bottom: 0.83em;
  margin-top: 0.83em;
}

ul ul,
ul ol,
ol ul,
ol ol {
  margin-bottom: 0;
  margin-top: 0;
}

/* INDEXES */
.mpdf_index_main {
  font-family: sans-serif;
  line-height: normal;
}

.mpdf_index_entry {
  line-height: normal;
  text-indent: -1.5em;
}

.mpdf_index_letter {
  font-family: sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: normal;
  margin-top: 0.3em;
  page-break-after: avoid;
  text-transform: uppercase;
}

.mpdf_index_link {
  color: #000;
  text-decoration: none;
}

/* TABLE OF CONTENTS */
.mpdf_toc {
  font-family: sans-serif;
  line-height: normal;
}

.mpdf_toc_a {
  color: black;
  text-decoration: none;
}

.mpdf_toc_level_0 {        /* Whole line level 0 */
  line-height: 1.5;
  margin-left: 0;
  padding-right: 0;    /* should match the outdent specified for ToC; 0 is default; suggested value 2em */
}

.mpdf_toc_t_level_0 {    /* Title level 0 - may be inside <a> */
  font-weight: bold;
}

.mpdf_toc_p_level_0 {    /* Page no. level 0 - may be inside <a> */
}

.mpdf_toc_level_1 {        /* Whole line level 1 */
  margin-left: 2em;
  padding-right: 0;    /* should match the outdent specified for ToC; 0 is default; suggested value 2em */
  text-indent: -2em;
}

.mpdf_toc_t_level_1 {    /* Title level 1 */
  font-style: italic;
  font-weight: bold;
}

.mpdf_toc_p_level_1 {    /* Page no. level 1 - may be inside <a> */
}

.mpdf_toc_level_2 {        /* Whole line level 2 */
  margin-left: 4em;
  padding-right: 0;    /* should match the outdent specified for ToC; 0 is default; suggested value 2em */
  text-indent: -2em;
}

.mpdf_toc_t_level_2 {    /* Title level 2 */
}

.mpdf_toc_p_level_2 {    /* Page no. level 2 - may be inside <a> */
}